﻿@charset "utf-8";
body{ margin:0px; padding:0px;line-height:24px;font-family:"Microsoft YaHei","微软雅黑","宋体";background: #4f576b}
form,ul,li,ol,li,dl,dt,dd,img,p,h1,h2,h3,h4,h5,h6{ margin:0;padding:0; border:0; list-style:none; text-decoration:none;}
a{text-decoration:none;cursor:pointer;color:#fff;}
.clear{clear:both;}
em,i{font-style:normal;}
img{border:0;}
.w1200{width:1200px;margin:0 auto;}
.f_left{float:left;}
.f_right{float:right;}
.footer{clear:both;}

/*列表页*/
.bg_red{ background:#f03d3d!important;}
.banner{background:url(img/ydsc.jpg) no-repeat top center;height:180px;}
.banner a{ width:1200px; margin:0 auto; height:180px; display:block;margin-bottom:10px;}
.main_left{width:840px;height:auto;}
.main_right{width:340px;height:auto;overflow:hidden;}
.floor1{height:32px; line-height:22px; font-size:14px; padding-top:10px;color:#62615F;}

.floor1 .title{ margin-left:30px;}
.floor1 .title.f_left{width: 300px;color: #fff}
.floor1 .search{ margin-right:20px;}
.floor1 .search .search-text{line-height: 26px;height: 26px;width: 198px;float: left;border:none;background: url(img/search_bg.jpg) left top no-repeat;text-indent: 5px;padding: 0;}
.floor1 .search .search-btn{height: 26px;width: 77px;cursor: pointer;background: url(img/search_bg.jpg) -198px top no-repeat;border: none;padding: 0;}
.floor2 ul{ clear:both;}
.floor2 ul li{ padding-top:23px; padding-left:20px;padding-bottom:23px;overflow:hidden;}
.floor2 ul .imgs{}
.floor2 ul img{width:176px;height:100px; border: 1px #E6E6E6 solid;}
.floor2 ul .info{width:600px; margin-left:20px; float:left;}
.floor2 ul .info h3 a{ font-size:16px; font-weight:bold; color:#fff;}
.floor2 ul .info p{ }
.floor2 ul .info span{ color:#fff;}
.floor2 ul .info i{ display:inline-block; padding:0 15px;}
.floor2 ul .info span a{color:#fff; background:#f8af12; border-radius:5px; width:40px; height:20px; line-height:20px; margin-left:10px; display:inline-block; text-align:center; font-size:14px;}
.floor2 ul .info em{ float:right; color:#ffbe0e;}
.floor3{ height:auto; overflow:hidden; margin-bottom:20px;}
.floor3 ul{padding:12px 0px 12px 120px; color:#fff;border-bottom:#E6E6E6 solid 1px; border-left:#E6E6E6 solid 1px; border-right:#E6E6E6 solid 1px; height:auto; overflow:hidden;}
.floor3 li{ float:left; background:#9D9D9D; padding:0 8px; display:block; margin-right:5px; line-height:24px; font-size:16px;}
.floor3 li a{ color:#fff;}
.floor3 li:hover,.floor3 .thisclass{background:#f8af12;}
.floor4,.floor6{border:#E6E6E6 solid 1px;font-size:14px;}
.main_right .title{ background:url(img/title_bg.jpg) left top repeat-x; color:#0066b4; line-height:43px;height: 43px; font-size:16px; font-weight:bold; padding-left:20px;}
.floor4 li,.floor6 li{padding:10px 0; margin:0 20px;border-top:#f5f5f5 solid 1px;}
.floor4 li p,.floor6 li p{background:#a4a4a4; color:#FFF; line-height:18px;width:18px; text-align:center; border-radius:3px; display:inline-block; margin-right:5px; font-size:12px;}
.floor4 li span,.floor6 li span{color:#bebebe; display:block; margin-right:20px; font-size:12px; line-height:18px; margin-left:22px;}
.floor4 li a,.floor6 li a{color:#494949;}
.floor4 li em,.floor6 li em{white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden; display:block;}
.floor5{border-right:#E6E6E6 solid 1px;border-left:#E6E6E6 solid 1px; font-size:14px;}
.floor5 li{ margin:0 20px; height:auto; overflow:hidden; padding-top:20px; padding-bottom:10px;border-top:#f5f5f5 solid 1px;}
.floor5 .pic{float:left; width:110px; height:110px; overflow:hidden;}
.floor5 .info{ float:left; width:170px;margin-left:15px;}
.floor5 .pic_1 a{height:auto;overflow:hidden; margin-bottom:10px;display: block;width:auto;}
.floor5 li em{ font-size:16px; font-weight:bold;}
.floor5 li p,.floor5 li span{ font-size:12px;color:#6d6d6d;}
.floor5 li a{color:#fff; background:#f8af12; border-radius:5px; width:40px; height:20px; line-height:20px;display:inline-block; text-align:center;}
.floor5 .title span{background: url(img/icons_01.png) right center no-repeat;padding-right:20px;}
.floor6 .title span{background: url(img/icons_02.png) right center no-repeat;padding-right:20px;}
.floor7{border-right:#E6E6E6 solid 1px;border-left:#E6E6E6 solid 1px; font-size:14px; height:auto; overflow:hidden;}
.floor7 .title span{background: url(img/icons_03.png) right center no-repeat;padding-right:20px;}
.floor7 ul{ padding:10px;}
.floor7 ul li a{display:block;margin-right:5px;padding:0px 10px;border-radius:10px;color:#494949;margin-bottom:8px; background-color:#FFF;}
.floor8{border:#E6E6E6 solid 1px;height:auto; overflow:hidden; margin-bottom:50px;}
.floor8 img{ padding:33px 0;}

/*文章页*/
.content{border-right:#E6E6E6 solid 1px;border-left:#E6E6E6 solid 1px; font-size:14px; width:838px;}
.content .title{border-bottom:#E6E6E6 solid 1px;}
.content .title h1{ text-align:center; padding-top:30px;}
.content .title .release{text-align:center; line-height:42px;color:#6d6d6d;}
.content .title .release em{ display:inline-block; padding:10px;}
.content .takeaway{border-bottom:#E6E6E6 solid 1px; padding:15px 40px;color:#62615F; clear:both;}
.content .article{ padding:10px 40px; font-size:14px; width:758px; overflow:hidden;color:#62615F;}
.content .article p{ line-height: 24px; margin-bottom: 14px;}
.content .article a{color:#00F;}
.content .article .pagelist{padding-left:200px;margin-top:40px;}
.content .article .pagelist li {float:left; padding:0 8px; display:block; margin-right:5px; line-height:20px; font-size:12px;background-color:#9D9D9D;}
.content .article .pagelist li a{color:#fff;}
.content .tags{ background:#F2F2F2;padding:30px 40px;}
.content .tags a{color:#62615F; line-height:32px; display:inline-block; margin-right:20px;}
.content .tags .Turn{ font-size:14px;color:#62615F;}
.content .share{background:#f3f3f3;height:50px;clear:both;float:right;margin-right:20px;}
.content .share span{display:inline-block;line-height:44px;color:#62615F;float:left;}
.content .details{border-top:#E6E6E6 solid 1px; border-bottom:#E6E6E6 solid 1px; height:auto; margin-bottom:20px;}
.content .details .title{height:40px; background:url(img/title_bg.jpg) left top repeat-x;line-height:43px;height: 43px;font-weight:bold; font-size:18px; color:#454545;}
.content .details .title em{width: 50px;height: 50px;background: url(img/details_bg_2015.png) left top no-repeat;margin-left: -5px;margin-top: -5px;display: block;float: left;margin-right: -12px;}
.content .details a{color:#62615F;}
.content .details ul{ padding-left:40px; height:auto; overflow:hidden;font-size:14px; margin:40px auto;}
.content .details li{line-height:28px;width:300px; float:left;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden; margin-right:85px;}
.content .details li i{height:22px; width:22px; border-radius:12px; background:#E1E1E1; display:inline-block; margin-right:5px; line-height:22px; text-align:center;color:#62615F;}

/*滚动图片*/
.carousel {width:838px; margin:40px 15px;}
.carousel .prev ,.carousel .next{height:120px;width:20px;overflow:hidden;display:block;text-decoration:none;cursor:pointer;}
.carousel .prev {float:left;background:url(img/list_shenzuo.png) no-repeat;}
.carousel .next {float:left;background:url(img/list_shengyou.png) no-repeat;}
.jCarouselLite {float:left;width:838px;height:120px;overflow:hidden;/*必要元素*/}
.jCarouselLite li{height:120px;width:255px;text-align:center; }
.jCarouselLite li img{border:solid 1px #ddd; width:250px;}


#menustate,#hinav,.bottom_nav,#hinav .navhead,#hinav .list,.hifooter,.push,.kf_btn,#LRdiv0,#LRdiv1{display:none!important;}
.article_gg{padding: 10px 40px;color: #f8af12;}